Mi iPod Touch - Programas y manuales para el iPhone - iPod Touch Siguenos a traves del Feed
2417 Lectores
Siguenos por Twitter
9159 Followers
 
 

Downgrade del Baseband del iPhone 3G

Por el 19 septiembre del 2009

 

Fuzzyband 180x270 Downgrade del Baseband del iPhone 3G

Saludos a todos, gracias a nuestro amigo Jjef, que nos ha comentado de la salida de la aplicación Fuzzyband, la cual, promete que puede bajar la Baseband de un iPhone 3G que “accidentalmente” se le instaló el Firmware 4.1.

Como todos sabemos, cuando un iPhone se actualiza a una versión nueva de Firmware, en muchas ocasiones, se actualiza también el Baseband, que es el encargado de administrar la conexión de nuestra linea telefónica, por lo que si tu iPhone se encuentra desbloqueado por software para usar otras compañias telefónicas, esta actualización anula el desbloqueo.

La aplicación se puede bajar de forma gratuita desde Cydia, del repositorio de BigBoss.

Fuzzyband 3.1GM 1.Xie 180x230 Downgrade del Baseband del iPhone 3G





 
  • manueel
    esto evita el bloqueo?

    pero digamos si ya tengo el iphone 3g bloqueado que puedo hacer?
    pero solo esta bloqueado precisamente para el operador q yo utilizo. como puedo arreglar esto? ya restuare el iphone al firmware 3.0 y nada :S ayuda

  • manueel
    esto evita el bloqueo?

    pero digamos si ya tengo el iphone 3g bloqueado que puedo hacer?
    pero solo esta bloqueado precisamente para el operador q yo utilizo. como puedo arreglar esto? ya restuare el iphone al firmware 3.0 y nada :S ayuda

  • Lucas
    si tengo un ipod touch con la version 3.1 como puedo hacer para volver a la 3.0?
    teniendo en cuenta que se me borro el cydia, dado que al instalar la 3.1 se restauro el ipod.
    desde ya muchas gracias
    espero un respuesta.
    saludos
  • Lucas
    si tengo un ipod touch con la version 3.1 como puedo hacer para volver a la 3.0?
    teniendo en cuenta que se me borro el cydia, dado que al instalar la 3.1 se restauro el ipod.
    desde ya muchas gracias
    espero un respuesta.
    saludos
  • http://www.miipodtouch.com/ repacheco81
    Lucas ponlo en modo dfu y restaura con el firmare 3.0
    para esto abre iTunes presiona Shift restaurar y te deja selecionar el archivo, seleciona el firm 3.0 y ya esta
    • Lucas
      Muchas gracias, lo probe y me funciono, ahora tengo que buscar una version del firm 3.0 que me ande =P
      Saludos!
  • http://www.miipodtouch.com repacheco81
    Lucas ponlo en modo dfu y restaura con el firmare 3.0
    para esto abre iTunes presiona Shift restaurar y te deja selecionar el archivo, seleciona el firm 3.0 y ya esta
    • Lucas
      Muchas gracias, lo probe y me funciono, ahora tengo que buscar una version del firm 3.0 que me ande =P
      Saludos!
  • http://www.miipodtouch.com/ repacheco81
    Manuel solo funciona para aquellos que tengan el bootloader 5.8, lastimosamente no muchos lo tienen ya que fue de los primeros que salieron.
    Si no sabes cual tienes instala la aplicación y el te dirá si es posible o no
  • http://www.miipodtouch.com repacheco81
    Manuel solo funciona para aquellos que tengan el bootloader 5.8, lastimosamente no muchos lo tienen ya que fue de los primeros que salieron.
    Si no sabes cual tienes instala la aplicación y el te dirá si es posible o no
  • Smash
    En la imagen aparece la version del Bootloader como 05.09 y el baseband 04.06.28. Funciona con la 05.09????
  • Smash
    En la imagen aparece la version del Bootloader como 05.09 y el baseband 04.06.28. Funciona con la 05.09????
  • Ramm-on
    Saben como hacer un downgrade al baseband bootloader 06.04. Es que no me deja usar Fuzzyband porque solo funciona de la 05.08 para abajo :(
    • http://www.miipodtouch.com/ repacheco81
      entonces no lo puedes hacer.
    • Olvin Rivas
      Tengo el mismo problema instale fuzzyband y nada porke el bootloader es 06.04 y solo funciona con 05.08… ¿como hacer? mi correo es orivasmadrid@hotmail.com respuestass ayudenos please
  • Ramm-on
    Saben como hacer un downgrade al baseband bootloader 06.04. Es que no me deja usar Fuzzyband porque solo funciona de la 05.08 para abajo :(
    • http://www.miipodtouch.com repacheco81
      entonces no lo puedes hacer.
    • Olvin Rivas
      Tengo el mismo problema instale fuzzyband y nada porke el bootloader es 06.04 y solo funciona con 05.08… ¿como hacer? mi correo es orivasmadrid@hotmail.com respuestass ayudenos please
  • Gabo
    Les dejo un tuto para aquello que al actualizar les lance el error 1600, si funciona yo lo utilice.

    http://modmyi.com/forums/general/685085-how-jailbreak-iphone-3g-3-1-windows.html

  • Gabo
    Les dejo un tuto para aquello que al actualizar les lance el error 1600, si funciona yo lo utilice.

    http://modmyi.com/forums/general/685085-how-jailbreak-iphone-3g-3-1-windows.html

  • Alejo
    ayudaaa

    No puedo configurar mi BASEBAND

    05.11.07 bootloader 05.09

    que debo hacer??

    znake89@hotmail.com

    MUCHAS GRACIAS

  • Alejo
    ayudaaa

    No puedo configurar mi BASEBAND

    05.11.07 bootloader 05.09

    que debo hacer??

    znake89@hotmail.com

    MUCHAS GRACIAS

  • http://berllin.blogspot.com/ berllin
    Esta aplicación no es nueva, ya salió hace tiempo y SOLO funciona con el Bootloader 5.8.
    el probelma de esto es que lo tienen muy pocos, pero para el que lo tiene va de maravilla
  • http://berllin.blogspot.com berllin
    Esta aplicación no es nueva, ya salió hace tiempo y SOLO funciona con el Bootloader 5.8.
    el probelma de esto es que lo tienen muy pocos, pero para el que lo tiene va de maravilla
  • jose
    y entonces pq ponen una captura con el 5.09??
  • jose
    y entonces pq ponen una captura con el 5.09??
  • eloy
    A ver si espabilamos ya, NO FUNCIONA para los que hayan actializado a 3.1 y tengan el nuevo BASEBAND 05.11.07 hay que esperar, estoy harto de leer la estupida triquiñuela de “esto funciona” que no!!!! esperemos que pronto salga otra actualizacion pero hasta entonces, dejen de hacer uqe la gente pierda su tiempo!!!
  • eloy
    A ver si espabilamos ya, NO FUNCIONA para los que hayan actializado a 3.1 y tengan el nuevo BASEBAND 05.11.07 hay que esperar, estoy harto de leer la estupida triquiñuela de “esto funciona” que no!!!! esperemos que pronto salga otra actualizacion pero hasta entonces, dejen de hacer uqe la gente pierda su tiempo!!!
  • marcelo
    No puedo configurar mi BASEBAND

    05.11.07 bootloader 06.02

    que debo hacer??

    muchas gracias….

    • kael
      marcelo, estamos igual me consegui un 3g hace unos dias y lo actualize por itunes y me subio a 5.11 con bootloader 6.2 y tengo un ipodtuch con camara , lo que quiero saber antes cuando habia este problema de firm moden cuanto tardaron en solucionarlo o sino para desacerme de este iphone 3g
  • marcelo
    No puedo configurar mi BASEBAND

    05.11.07 bootloader 06.02

    que debo hacer??

    muchas gracias….

    • kael
      marcelo, estamos igual me consegui un 3g hace unos dias y lo actualize por itunes y me subio a 5.11 con bootloader 6.2 y tengo un ipodtuch con camara , lo que quiero saber antes cuando habia este problema de firm moden cuanto tardaron en solucionarlo o sino para desacerme de este iphone 3g
  • marcelo
    kael creo que debemos tener paciencia y esperar la herramienta redsn0w(que a lo mejor vendra con recurso de downgrade) o puede ser que los genios de dev team nos regalan una herramienta de downgrade de la baseband 05.11.07 para la 04.26.08 que es baseband compatible con ultrasn0w para a version de bootloader 06.02, si poe acaso alguien sepa de algo que se puede hacer ayudenos muchas gracias genios
  • marcelo
    kael creo que debemos tener paciencia y esperar la herramienta redsn0w(que a lo mejor vendra con recurso de downgrade) o puede ser que los genios de dev team nos regalan una herramienta de downgrade de la baseband 05.11.07 para la 04.26.08 que es baseband compatible con ultrasn0w para a version de bootloader 06.02, si poe acaso alguien sepa de algo que se puede hacer ayudenos muchas gracias genios
  • http://yahoo.com/ 00989361472722
    hi sorry that i talk english, i have iphone 3g FW3.1 baseband 5.11.07 bootloader 6.02, how do i unlock it or activate the Antenna ? ? ?
    • Ramm-on
      Everybody just wait for that. The DevTeam its working for the unlock that bootloaders
  • http://yahoo.com 00989361472722
    hi sorry that i talk english, i have iphone 3g FW3.1 baseband 5.11.07 bootloader 6.02, how do i unlock it or activate the Antenna ? ? ?
    • Ramm-on
      Everybody just wait for that. The DevTeam its working for the unlock that bootloaders
  • GioRolando
    Hola 1ero que nada esto no sirve como dicen que sirve puesto que tengo estas caracteristicas actualmente en mi iPhone 3G 8GB
    1. Bootloader 5.09
    2. Baseband 5.11.07

    por lo tanto esta un tanto extraña esa imagen que ponen del Fuzzyband Downgrader, porque se ve claro que tiene instalado ese iPhone el Bootloader 5.09 y ese software no funciona con esa version tiene que ser la 5.08 asi que porfavor no jueguen con eso porque hay gente que en verdad quiere liberar su iPhone y al final nadamas hacen a uno perder su tiempo

    • Carlos
      Si estoy deacuerdo contigo. saludpos
  • GioRolando
    Hola 1ero que nada esto no sirve como dicen que sirve puesto que tengo estas caracteristicas actualmente en mi iPhone 3G 8GB
    1. Bootloader 5.09
    2. Baseband 5.11.07

    por lo tanto esta un tanto extraña esa imagen que ponen del Fuzzyband Downgrader, porque se ve claro que tiene instalado ese iPhone el Bootloader 5.09 y ese software no funciona con esa version tiene que ser la 5.08 asi que porfavor no jueguen con eso porque hay gente que en verdad quiere liberar su iPhone y al final nadamas hacen a uno perder su tiempo

    • Carlos
      Si estoy deacuerdo contigo. saludpos
  • Carlos
    Porque en la imagen ponen el Bootlader 05.09, yo ese es el que tengo y me dice que no se puede realizar el Downgrade, exp’liquense mejor ya que asi no nos crea explicacion. Tengo:
    Firmware 3.1
    Bootlader 05.09
    Baseband 05.11.07
  • Carlos
    Porque en la imagen ponen el Bootlader 05.09, yo ese es el que tengo y me dice que no se puede realizar el Downgrade, exp’liquense mejor ya que asi no nos crea explicacion. Tengo:
    Firmware 3.1
    Bootlader 05.09
    Baseband 05.11.07
  • jonas
    no juegues no pongas la imagen si no es posible
    o cuando saldrá el fuzzyband para 05.09
  • jonas
    no juegues no pongas la imagen si no es posible
    o cuando saldrá el fuzzyband para 05.09
  • Alan
    En la imagen todos leen la version del Bootloader y que se puede downgradear…..

    PERO NADIE LEYO LA VERSION DE LA BASEBAND.

    Nosotros tenemos la 5.11.07, y en la imagen aparece la 4.xx.xx, por eso dice que se puede hacer el downgrade.

    Saludos :D

  • Alan
    En la imagen todos leen la version del Bootloader y que se puede downgradear…..

    PERO NADIE LEYO LA VERSION DE LA BASEBAND.

    Nosotros tenemos la 5.11.07, y en la imagen aparece la 4.xx.xx, por eso dice que se puede hacer el downgrade.

    Saludos :D

  • cybercat
    Leyendo un poco sus comentarios, veo que todos tienen el mismo problema, yo lo he podido solucionar de la siguiente manera: (si ya lo solucionaron igual aquí les dejo el dato para los que aun no lo han hecho) con el programa blackra1n.exe que se puede descargar desde este link: http://www.blackra1n.com/blackra1n.exe, he logrado hacer Jailbreak and Unlock para mi Iphone 3G – S.O 3.1.2 – baseband 02.07.11 – bootloader 05.09
    Como hacerlo:
    1. Descargar el programa
    2. Ejecutarlo (si aparece un “no se encontró ASL.dll” lo solucionan así: Copiar el programa blackra1n.exe a la carpeta: C:Archivos de programaArchivos comunesAppleApple Application Support, luego ejecutar el programa blackra1n.exe y listo; Este programa se encarga de hacer todo de manera automática, es solo esperar.
    3. Cuando termine toman su Iphone abren el programa blackrain (indispensable tener acceso a internet por medio WiFi) selecciona el “Cyndia” y el “snow” los instalan y listo ya tiene el Iphone listo para utilizarlo con cualquier operador y con la posibilidad de instalar programas adicionales.
  • Metalero
    hola actualice mi ipod touch y ahora no puedo iniciar los juegos que ya tenia instalados
 
 
 
  •  
  •  
  •  
Powered by WordPress. Designed by Singapore F1 |Modificado por Julian Pacheco :). | Politica de Privacidad | Publicidad@